# Uses of Class
org.apache.commons.fileupload2.core.MultipartInput

Packages that use MultipartInput
Package
Description
org.apache.commons.fileupload2.core
A component for handling HTML file uploads as specified by RFC 1867.

## Uses of MultipartInput in org.apache.commons.fileupload2.core

Subclasses with type arguments of type MultipartInput in org.apache.commons.fileupload2.core
Modifier and Type
Class
Description
`static class`
`MultipartInput.Builder`
Builds a new `MultipartInput` instance.
Methods in org.apache.commons.fileupload2.core that return MultipartInput
Modifier and Type
Method
Description
`MultipartInput`
MultipartInput.Builder.`get()`
Constructs a new instance.